/* CSS Document */

html {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #C0C0C0;
}

body {
	margin: 0px;
	padding: 0px;
	background-image: url(images/body_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

/* COMMON STYLES START */

p {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	line-height: 16px;
}

h1 {
	color: #6F922A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #709325;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

h2 a {
	color: #6C9426;
	font-size: 18px;
	text-decoration: none;
	padding-left: 20px;
	margin-top: 20px;
	height: 30px;
	float: left;
}

h2 a:hover {
	color: #6C9426;
	text-decoration: underline;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #6B9429;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
} 

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6E9524;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

img {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

img a {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a {
	color: #719933;
}

a:hover {}

div.middle_col_content ul {
	list-style-type: none;
	list-style-image: url(images/bullet.jpg);
	list-style-position: outside;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
}

div.middle_col_content ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* COMMON STYLES END */


/* STRUCTURE STYLE START */

div.wrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

div.top_strip {
	height: 100px;
	width: 1000px;
}

div.logo {
	float: left;
	height: 100px;
	width: 300px;
}

div.top_nav {
	height: 50px;
	width: 1000px;
	background-image: url(images/nav_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

div.top_nav_blank {
	height: 50px;
	width: 1000px;
		background-repeat: no-repeat;
	background-position: center top;
}

div.banner {
	height: 150px;
	width: 1000px;
	background-image: url(images/banner_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
}

div.content {
	width: 1000px;
	margin-top: 20px;
	float: left;
}

div.content_body {
	float: left;
}

div.content_calls {
	margin-bottom: 20px;
	float: left;
	width: 1000px;
	padding-top: 10px;
}

div.footer {
	height: 350px;
	width: 1000px;
	background-image: url(images/body_footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
}

div.footer a {
	color: #999999;
	font-size: 12px;
	text-decoration: none;
}

div.footer a:hover {
	text-decoration: underline;
	color: #666666;
}

div.top_strip_right {
	float: right;
	height: 100px;
	width: 230px;
}

div.login_boxs {
	height: 40px;
	width: 210px;
	margin-right: 0px;
	padding-top: 10px;
	text-align: right;
	float: right;
}

div.social_box {
	padding-top: 10px;
	text-align: right;
}

div.left_col_nav {
	width: 315px;
	margin-right: 27px;
	float: left;
}


div.middle_col_content {
	width: 315px;
	float: left;
}

div.wide {
	width: 640px;
}

div.right_col_image {
	float: right;
	width: 315px;
	background-color: #CCCCCC;
}

div.left_links {
	padding-top: 15px;
	padding-left: 15px;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
		float: left;
}

div.right_links {
	float: right;
	width: 200px;
	padding-top: 15px;
	padding-right: 15px;
	text-align: right;
}


div.credit {
	background-image: url(images/credits_long.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 150px;
	width: 800px;
	float: left;
	padding-left: 20px;
}

/* STRUCTURE STYLE END */


/* MAIN NAVIGATION START */

#nav {
	text-align: center;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0em;
	margin-left: 0;
	float: left;
	display: block;
	height: 50px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	width: 100%;
	 }
	
#nav ul {
	list-style: none;
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}
#nav li {
	float: left;
}
#nav li a {
	display: block;
	text-decoration: none;
	font-weight: normal;
	color: #999999;
	padding-top: 17px;
	padding-right: 15px;
	padding-bottom: 17px;
	padding-left: 15px;
	font-size: 14px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: center;
}
#nav li:first-child a {
}
#nav li a:hover {
	background-color: #fff;
	background-image: url(images/nav_hover_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

#nav .thispage {
	text-decoration: none;
	background-image: url(images/nav_hover_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}



/* MAIN NAVIGATION END */

/* LEFT NAVIGATION START */
div.left_nav_block {
	width: 315px;
	float: left;
}

div.left_col_nav ul {
	list-style-type: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
	width: 315px;
}

div.left_col_nav ul li {
	list-style-type: none;
	color: #6d9328;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

div.left_col_nav ul li ul.level3nav {
	list-style-type: none;
	color: #6d9328;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 50px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}

div.left_col_nav ul li ul li a:hover {
	list-style-type: none;
	color: #6d9328;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}

div.left_col_nav ul li a {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 280px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #73982F;
	color: #6C9426;
	text-decoration: none;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}

div.left_col_nav ul li a:hover {
	color: #333333 ;
	border-bottom-color: #333333;
}


div.left_col_nav a.thispage {
	color: #333333;
	border-bottom-color: #333333;
}

.leftthispage {
	color: #333333;
	border-bottom-color: #333333;
}
/* LEFT NAVIGATION END */



.msg_list {
	margin: 0px;
	width: 670px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.msg_head {
	cursor: pointer;
	position: relative;
	background-color:#FFFFFF;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
.msg_body {
	padding: 5px 10px 15px;
	background-color:#FFFFFF;
}


/*  CALL TO ACTIONS START */

div.left_call {
	float: left;
	width: 315px;
}
	  
div.middle_call {
	float: left;
	width: 315px;
	margin-left: 28px;
}
	 
div.right_call {
	float: right;
	width: 315px;
}

/* CALL TO ACTIONS END */


fieldset {
	float: left;
	width: 600px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 0px solid #CCCCCC;
}

form {}

label {
	font-family: Arial, Helvetica, sans-serif;
	color: #344C51;
	float: left;
	width: 200px;
	text-align: right;
	clear: left;
	height: 25px;
	margin: 10px;
}

input {
	width: 250px;
	height: 25px;
	float: left;
	clear: right;
	margin: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
}

textarea {
	width: 250px;
	height: 100px;
	float: left;
	clear: right;
	margin: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
}

.btn {
	width: 100px;
	border: 1px solid #CCCCCC;
}

.btnhov {
	color: #333333;
	border: 1px solid #333333;
}
